/* form Errors */
	.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
	    color: #a94442;
	}

	.help-block {
	    display: block;
	    margin-top: 5px;
	    margin-bottom: 10px;
	    color: #737373;
	}

	.has-error .form-control {
	    border-color: #a94442;
	    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	}

	.has-error .form-control-feedback {
	    color: #a94442;
	}

	.form-control-feedback {
	    position: absolute;
	    top: 0;
	    right: 8px;
	    z-index: 2;
	    display: block;
	    width: 34px;
	    height: 34px;
	    line-height: 34px;
	    text-align: center;
	    pointer-events: none;
	}

	.has-error .form-control-feedback.glyphicon.glyphicon-remove,
	.has-success .form-control-feedback.glyphicon.glyphicon-ok {
		display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	}

	.has-error .form-control-feedback.glyphicon.glyphicon-remove:before {
	    content: "\f00d";
	}
	.has-success .form-control-feedback.glyphicon.glyphicon-ok:before {
		content: "\f00c";
	}

	
	.has-success .form-control {
	    border-color: #3c763d;
	    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	}

	.has-feedback .form-control {
	    padding-right: 42.5px;
	}

	.has-success .form-control-feedback {
	    color: #3c763d;
	}
